.jet-form.is-loading {
  opacity: 0.5;
  pointer-events: none;
}
.jet-form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -5px;
  padding: 5px 0;
}
.jet-form-row:last-child {
  padding-bottom: 0 !important;
}
.jet-form-row--first-visible {
  padding-top: 0 !important;
}
.jet-form-row.jet-form-row--hidden {
  margin: 0 !important;
  padding: 0 !important;
}
.jet-form__group-break {
  width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.jet-form-col {
  min-height: 1px;
  padding: 0 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.jet-form-col.field-type-heading {
  -ms-flex-wrap: wrap !important;
      flex-wrap: wrap !important;
}
.layout-row .jet-form-col {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.jet-form-col__start {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
  max-width: 30%;
}
.jet-form-col__end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
@media (min-width: 600px) {
  .jet-form-col-1 {
    max-width: 8.33333%;
    width: 8.33333%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
  }
  .jet-form-col-2 {
    max-width: 16.66666%;
    width: 16.66666%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66666%;
            flex: 0 0 16.66666%;
  }
  .jet-form-col-3 {
    max-width: 25%;
    width: 25%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
  }
  .jet-form-col-4 {
    max-width: 33.33333%;
    width: 33.33333%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
  }
  .jet-form-col-5 {
    max-width: 41.66666%;
    width: 41.66666%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66666%;
            flex: 0 0 41.66666%;
  }
  .jet-form-col-6 {
    max-width: 50%;
    width: 50%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .jet-form-col-7 {
    max-width: 58.33333%;
    width: 58.33333%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
  }
  .jet-form-col-8 {
    max-width: 66.66666%;
    width: 66.66666%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66666%;
            flex: 0 0 66.66666%;
  }
  .jet-form-col-9 {
    max-width: 75%;
    width: 75%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
  }
  .jet-form-col-10 {
    max-width: 83.33333%;
    width: 83.33333%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
  }
  .jet-form-col-11 {
    max-width: 91.66666%;
    width: 91.66666%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66666%;
            flex: 0 0 91.66666%;
  }
  .jet-form-col-12 {
    max-width: 100%;
    width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  body:not(.rtl) .jet-form-push-1 {
    margin-left: 8.3333333333%;
  }
  body.rtl .jet-form-push-1 {
    margin-right: 8.3333333333%;
  }
  body:not(.rtl) .jet-form-push-2 {
    margin-left: 16.6666666667%;
  }
  body.rtl .jet-form-push-2 {
    margin-right: 16.6666666667%;
  }
  body:not(.rtl) .jet-form-push-3 {
    margin-left: 25%;
  }
  body.rtl .jet-form-push-3 {
    margin-right: 25%;
  }
  body:not(.rtl) .jet-form-push-4 {
    margin-left: 33.3333333333%;
  }
  body.rtl .jet-form-push-4 {
    margin-right: 33.3333333333%;
  }
  body:not(.rtl) .jet-form-push-5 {
    margin-left: 41.6666666667%;
  }
  body.rtl .jet-form-push-5 {
    margin-right: 41.6666666667%;
  }
  body:not(.rtl) .jet-form-push-6 {
    margin-left: 50%;
  }
  body.rtl .jet-form-push-6 {
    margin-right: 50%;
  }
  body:not(.rtl) .jet-form-push-7 {
    margin-left: 58.3333333333%;
  }
  body.rtl .jet-form-push-7 {
    margin-right: 58.3333333333%;
  }
  body:not(.rtl) .jet-form-push-8 {
    margin-left: 66.6666666667%;
  }
  body.rtl .jet-form-push-8 {
    margin-right: 66.6666666667%;
  }
  body:not(.rtl) .jet-form-push-9 {
    margin-left: 75%;
  }
  body.rtl .jet-form-push-9 {
    margin-right: 75%;
  }
  body:not(.rtl) .jet-form-push-10 {
    margin-left: 83.3333333333%;
  }
  body.rtl .jet-form-push-10 {
    margin-right: 83.3333333333%;
  }
  body:not(.rtl) .jet-form-push-11 {
    margin-left: 91.6666666667%;
  }
  body.rtl .jet-form-push-11 {
    margin-right: 91.6666666667%;
  }
}
.jet-form-page--hidden {
  display: none;
}
.jet-form__next-page-msg {
  display: none;
}
.jet-form__next-page-msg--visible {
  display: block;
}
.jet-form__calculated-field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.jet-form__calculated-field--hidden {
  display: none;
}
.layout-column .jet-form__label {
  max-width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
}
.jet-form__heading, .jet-form__label {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}
.jet-form__field-error {
  width: 100%;
}
.jet-form__desc {
  display: block;
}
.layout-column .jet-form__desc {
  max-width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
}
.jet-form__prev-page {
  outline: none;
}
.jet-form__field {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.layout-column .jet-form__field:not(.checkboxes-field):not(.radio-field):not(.range-field) {
  max-width: 100%;
  width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
}
.layout-row .jet-form__field:not(.checkboxes-field):not(.radio-field):not(.range-field) {
  width: 100%;
}
.jet-form__field-wrap {
  position: relative;
}
.jet-form__field-label {
  cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.jet-form__field-template + .jet-form__field-label {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  opacity: 0;
}
.jet-form__field-label input {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin: 0 5px 0 0;
}
.rtl .jet-form__field-label input {
  margin: 0 0 0 5px;
}
.jet-form__field-template {
  cursor: pointer;
}
.jet-form__field-value {
  white-space: nowrap;
}
.jet-form__field-value-number {
  display: inline-block;
  text-align: center;
}
.jet-form__submit-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}
.jet-form__submit-wrap.has-prev {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.jet-form__check-mark {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.jet-form__check-mark__icon.is-svg-icon svg {
  display: block;
  width: 1em;
  height: 1em;
}
.jet-form__check-mark--default {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.jet-form__field-template--checked .jet-form__check-mark--default {
  display: none;
}
.jet-form__check-mark--checked {
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.jet-form__field-template--checked .jet-form__check-mark--checked {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.jet-form-repeater {
  width: 100%;
}
.jet-form-repeater__initial {
  display: none;
}
.jet-form-repeater__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding: 15px 0;
}
.jet-form-repeater__row-fields {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.jet-form-repeater__row .jet-form-col {
  padding: 0 5px;
}
.jet-form-repeater__actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
